require 'rufus-scheduler'

scheduler = Rufus::Scheduler.new

#return if defined?(Rails::Console) || Rails.env.test? || File.split($0).last == 'rake'

scheduler.cron '43 2 * * *' do
  system('bundle exec rake custom_bulletin:remove_preview_custom_bulletins')
end
